Lexmark Z44 Drucker von Aldi, Probleme mit Classic-Treiber

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von Mcreiner, 21.11.2002.

  1. Mcreiner

    Mcreiner Thread Starter MacUser Mitglied

    Beiträge:
    125
    Zustimmungen:
    0
    Mitglied seit:
    18.01.2002
    Hey,
    ich hab mir heute den Lexmark Z44 den Aldi heute angeboten hat gekauft. Unter OSX 10.1.5 druckt er tadellos. Doch leider läßt sich der classic-Treiber nicht installieren, so daß ich nicht aus ragtime drucken kann. Jedesmal steigt der Installer wegen angeblichen fehlens von colorsyn aus. Colorsync ist aber vorhanden.
    Wißt ihr, an was das liegen kann?
    Gruß
    Reiner
     
  2. AIMY

    AIMY MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    Mitglied seit:
    04.04.2003
    drumm
     
Die Seite wird geladen...

Diese Seite empfehlen